{
	"103001522_0": "\"Tch... I can barely rein her in with my pistols! I'll have to get up close and personal!\"",
	"103001522_1": "\"How mundane. If you still refuse to sing...\"",
	"103001522_2": "\"Gah! Ack! Huh?!\"",
	"103001522_3": "\"This is bad! We can't use our full firepower, so we can't drive them off!\"",
	"103001522_4": "\"No! The flow is starting to slow down!\"",
	"103001522_5": "\"Oh no you don't!\"",
	"103001522_6": "\"Gah, this barrage of coins is too much.\"",
	"103001522_7": "\"I can't get any closer... Wait, what's that?!\"",
	"103001522_8": "\"Yaaaah!\"",
	"103001522_9": "\"It's an enormous coin!\"",
	"103001522_10": "\"We're not going to be able to dodge it!\"",
	"103001522_11": "\"Aaaaah!\"\\n\"Whoaaaaa!\"",
	"103001522_12": "\"Girls?! Hang in there!\""
}